# ninja log v6
21	321	1777325883470839449	esp-idf/log/CMakeFiles/__idf_log.dir/src/buffer/log_buffers.c.obj	f2a02532f8f45b0b
889	980	1777325884337866211	esp-idf/esp_hal_usb/CMakeFiles/__idf_esp_hal_usb.dir/usb_serial_jtag_hal.c.obj	fe0169c00a077940
4	4676	1777326625559240163	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/hal/cmake_install.cmake	df32a8687cdc41d6
1507	1583	1777325885030879752	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/.bin_timestamp	f60f65ed624ccb9c
56	283	1777325883504849935	esp-idf/esp_common/CMakeFiles/__idf_esp_common.dir/src/esp_err_to_name.c.obj	aa6c2bde408fb046
389	555	1777325883837856441	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_efuse.c.obj	f902eed2101e714d
114	269	1777325883563302539	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32c3/esp_cpu_intr.c.obj	bf4cf0dd838025bf
726	728	1777317573854066243	project_elf_src_esp32c3.c	21ad6a6f5e56ecaf
37	232	1777325883486412191	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_serial_output.c.obj	ae838725116b6131
613	710	1777325884061860818	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/esp32c3/bootloader_soc.c.obj	6068a6cb4debe0d0
383	509	1777325883831856324	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_random.c.obj	9c648e5dd0a83d93
4	4676	1777326625564240260	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_gpio/cmake_install.cmake	df32a8687cdc41d6
568	729	1777325884016859939	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_console.c.obj	1d3117118d0ae216
39	155	1777325883487849603	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_spiflash.c.obj	97829017cf800907
856	1112	1777325884304865566	esp-idf/esp_hal_gpspi/CMakeFiles/__idf_esp_hal_gpspi.dir/spi_slave_hd_hal.c.obj	326cb4e318a335a2
859	953	1777325884307885120	esp-idf/esp_hal_dma/CMakeFiles/__idf_esp_hal_dma.dir/gdma_hal_top.c.obj	1133bae053601eca
421	534	1777325883869857067	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/secure_boot.c.obj	8a4da7fcb0ca137d
344	457	1777325883792855562	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_clock_init.c.obj	f7a1da4c362ffd4a
24	240	1777325883473480273	esp-idf/log/CMakeFiles/__idf_log.dir/src/log_format_text.c.obj	30053b16e7f469a3
32	243	1777325883481083983	esp-idf/log/CMakeFiles/__idf_log.dir/src/log.c.obj	6a9983f07cd44e36
4	4676	1777326625579240552	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/partition_table/cmake_install.cmake	df32a8687cdc41d6
482	716	1777325883930858259	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/bootloader_flash/src/bootloader_flash_config_esp32c3.c.obj	87c96d9d1877ed7
726	728	1777317573854066243	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/project_elf_src_esp32c3.c	21ad6a6f5e56ecaf
35	171	1777325883483849524	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_sys.c.obj	abd4d4b0a3bfd5d0
4	4676	1777326625600130807	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hw_support/lowpower/cmake_install.cmake	df32a8687cdc41d6
36	430	1777325883484849544	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_print.c.obj	dc8299bc7805362f
42	117	1777325883491566980	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_efuse.c.obj	dd2527335d5a277b
624	784	1777325884072861033	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_panic.c.obj	5dc247cb8f925d12
4	4676	1777326625567240318	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_pmu/cmake_install.cmake	df32a8687cdc41d6
20	160	1777325883469152542	esp-idf/log/CMakeFiles/__idf_log.dir/src/noos/log_timestamp.c.obj	d9a51555084d0c86
457	808	1777325883905857770	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/bootloader_flash/src/bootloader_flash.c.obj	45fbaf20ef1df00c
667	690	1777325884115861873	esp-idf/esp_system/libesp_system.a	a40c8b6cbb7e0d9a
7	56	1777317573133479788	esp-idf/log/CMakeFiles/__idf_log.dir/src/noos/util.c.obj	23ff30a214d314da
24	200	1777325883473032655	esp-idf/log/CMakeFiles/__idf_log.dir/src/util.c.obj	5a4626b918c4d3c
720	859	1777325884168862909	esp-idf/esp_hal_uart/CMakeFiles/__idf_esp_hal_uart.dir/uhci_hal.c.obj	e4bf9195eee37133
534	638	1777325883982859275	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_sha.c.obj	10572ac8e8fa95cd
305	620	1777325883753854800	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_common.c.obj	eeeb6fad39bdedbe
4	4676	1777326625575240474	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_clock/cmake_install.cmake	df32a8687cdc41d6
200	302	1777325883648852749	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/esp32c3/esp_efuse_table.c.obj	292b7cfa03349e74
4	4676	1777326625588473587	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_security/cmake_install.cmake	df32a8687cdc41d6
395	568	1777325883843856559	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/flash_encrypt.c.obj	7bc9a88db7027d9b
4	4676	1777326625605241057	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_stdio/cmake_install.cmake	df32a8687cdc41d6
781	864	1777325884229864101	esp-idf/esp_bootloader_format/CMakeFiles/__idf_esp_bootloader_format.dir/esp_bootloader_desc.c.obj	75fdf5434a03e827
982	1085	1777325884431168690	esp-idf/hal/CMakeFiles/__idf_hal.dir/mmu_hal.c.obj	42face31b451fbef
55	158	1777325883503849915	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_systimer.c.obj	335431cb89c28f1
37	114	1777325883485854053	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_crc.c.obj	dfea6c8977c6a0b3
762	817	1777325884210863730	esp-idf/esp_hal_timg/CMakeFiles/__idf_esp_hal_timg.dir/esp32c3/timer_periph.c.obj	541b5b531ad506f8
4	4676	1777326625594240843	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/efuse/cmake_install.cmake	df32a8687cdc41d6
4	4676	1777326625599240940	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hw_support/cmake_install.cmake	df32a8687cdc41d6
808	970	1777325884257810852	esp-idf/esp_hal_gpspi/CMakeFiles/__idf_esp_hal_gpspi.dir/spi_hal.c.obj	a96773a909f18352
142	395	1777325883590851615	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32c3/rtc_clk_init.c.obj	4dd0d2be5c9d93fa
974	1062	1777325884422867872	esp-idf/hal/CMakeFiles/__idf_hal.dir/efuse_hal.c.obj	164857f2e3d7d88f
4	4676	1777326625571240396	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_dma/cmake_install.cmake	df32a8687cdc41d6
319	685	1777325883767855074	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_common_loader.c.obj	b471dd367217b13d
4	4676	1777326625581240590	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_timg/cmake_install.cmake	df32a8687cdc41d6
620	826	1777325884069871430	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/esp32c3/bootloader_esp32c3.c.obj	792155975edbb3c7
952	993	1777325884400867442	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32c3/power_supply_periph.c.obj	3e6ca508e2a9940a
9	36	1777325891907014105	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
1112	1123	1777325884560870569	esp-idf/esp_hal_gpspi/libesp_hal_gpspi.a	1b7f2d0a0fac1644
4	4676	1777326625573240435	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_gpspi/cmake_install.cmake	df32a8687cdc41d6
730	753	1777317573856847951	CMakeFiles/bootloader.elf.dir/project_elf_src_esp32c3.c.obj	26cd1212d70f5f64
987	1059	1777325884435868126	esp-idf/main/CMakeFiles/__idf_main.dir/bootloader_start.c.obj	1d22ae21eb744f48
951	994	1777325884399867423	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32c3/mpi_periph.c.obj	341a09f593feb6a1
303	591	1777325883751854761	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/src/efuse_controller/keys/with_key_purposes/esp_efuse_api_key.c.obj	812f25d9ad0f317f
356	489	1777325883804855797	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_mem.c.obj	b9553378f5baf350
890	996	1777325884338866231	esp-idf/esp_hal_gpio/CMakeFiles/__idf_esp_hal_gpio.dir/gpio_hal.c.obj	7607b2afc7118853
864	1024	1777325884312865723	esp-idf/esp_hal_dma/CMakeFiles/__idf_esp_hal_dma.dir/gdma_hal_ahb_v1.c.obj	938d8b86080a5355
980	1067	1777325884428867989	esp-idf/hal/CMakeFiles/__idf_hal.dir/esp32c3/efuse_hal.c.obj	dbf90b9102b49b65
4	4676	1777326625605241057	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/freertos/cmake_install.cmake	df32a8687cdc41d6
21	144	1777325883470608391	esp-idf/log/CMakeFiles/__idf_log.dir/src/noos/log_lock.c.obj	d32ed6b60aeef9a2
1050	1061	1777325884498869357	esp-idf/esp_hal_wdt/libesp_hal_wdt.a	284665f7097483d0
51	142	1777325883500327763	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_gpio.c.obj	9ead31e8aada23ef
947	996	1777325884396149554	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32c3/gpio_periph.c.obj	52a08fd891673c48
1413	1421	1777325884861876450	esp-idf/micro-ecc/libmicro-ecc.a	edd470b9a216009f
1010	1020	1777325884459207457	esp-idf/esp_security/libesp_security.a	e767bbd3e0565b6a
4	4676	1777326625579240552	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esptool_py/cmake_install.cmake	df32a8687cdc41d6
953	1015	1777325884401867462	esp-idf/riscv/CMakeFiles/__idf_riscv.dir/rv_utils.c.obj	9c31c735557b36ff
1469	1507	1777325884918317878	bootloader.elf	bc5c4fbc447e0113
826	991	1777325884274864980	esp-idf/esp_hal_gpspi/CMakeFiles/__idf_esp_hal_gpspi.dir/spi_slave_hal_iram.c.obj	99a4c5fbabc81623
9	36	1777325891907014105	CMakeFiles/bootloader_check_size	82a9061066ede90c
1080	1086	1777325884529279444	esp-idf/esp_hal_clock/libesp_hal_clock.a	d448e31d1f5fd1ec
4	4676	1777326625606241076	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/main/cmake_install.cmake	df32a8687cdc41d6
1448	1454	1777325884897238670	esp-idf/riscv/libriscv.a	402917ee620cc440
151	482	1777325883599851791	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32c3/rtc_init.c.obj	683526ce876187e3
984	1083	1777325884432868067	esp-idf/hal/CMakeFiles/__idf_hal.dir/cache_hal.c.obj	36d5c57c265b1782
1074	1080	1777325884522883172	esp-idf/spi_flash/libspi_flash.a	7302071bfdf5476
1020	1037	1777325884469234390	esp-idf/esp_hal_ana_conv/libesp_hal_ana_conv.a	54cc1f573a314576
449	486	1777317573574232636	esp-idf/esp_hal_wdt/CMakeFiles/__idf_esp_hal_wdt.dir/esp32c3/mwdt_periph.c.obj	d5d25385f05ea4ce
4	4676	1777326625584762414	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_uart/cmake_install.cmake	df32a8687cdc41d6
784	927	1777325884233864179	esp-idf/spi_flash/CMakeFiles/__idf_spi_flash.dir/spi_flash_wrap.c.obj	72de889db28b170c
4	4676	1777326625560240183	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_libc/cmake_install.cmake	df32a8687cdc41d6
668	804	1777325884117861912	esp-idf/esp_hal_ana_conv/CMakeFiles/__idf_esp_hal_ana_conv.dir/temperature_sensor_hal.c.obj	663ec5071ce7a193
753	891	1777325884201863554	esp-idf/esp_hal_timg/CMakeFiles/__idf_esp_hal_timg.dir/timer_hal.c.obj	a91fd283b68e42a6
808	890	1777325884256864628	esp-idf/esp_hal_gpspi/CMakeFiles/__idf_esp_hal_gpspi.dir/esp32c3/spi_periph.c.obj	31a377fc055e7022
1124	1131	1777325884572870803	esp-idf/esp_hal_dma/libesp_hal_dma.a	90e99b1510c906f2
785	919	1777325884234801917	esp-idf/esp_hal_clock/CMakeFiles/__idf_esp_hal_clock.dir/esp32c3/clk_tree_hal.c.obj	cf38940e485397d5
559	642	1777325884007859763	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_clock_loader.c.obj	efdd1f38718dae1c
664	889	1777325884112861815	esp-idf/esp_hal_ana_conv/CMakeFiles/__idf_esp_hal_ana_conv.dir/adc_hal.c.obj	1cd2d32f34c7e447
1068	1074	1777325884516906856	esp-idf/esp_bootloader_format/libesp_bootloader_format.a	2600edd4857a72a0
652	863	1777325884100861580	esp-idf/esp_hal_ana_conv/CMakeFiles/__idf_esp_hal_ana_conv.dir/adc_hal_common.c.obj	a619f6241819479e
509	962	1777325883957858786	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/esp_image_format.c.obj	355c2276ffc94a6a
816	1105	1777325884264864784	esp-idf/esp_hal_gpspi/CMakeFiles/__idf_esp_hal_gpspi.dir/spi_hal_iram.c.obj	f15c9979ffa84de5
4	4676	1777326625557711391	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/cmake_install.cmake	df32a8687cdc41d6
57	431	1777325883505849954	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/cpu.c.obj	be13ca026f5d0f65
817	952	1777325884266864824	esp-idf/esp_hal_gpspi/CMakeFiles/__idf_esp_hal_gpspi.dir/spi_slave_hal.c.obj	35b24b0b8dc38253
4	4676	1777326625583240629	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_wdt/cmake_install.cmake	df32a8687cdc41d6
4	4676	1777326625560240183	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/riscv/cmake_install.cmake	df32a8687cdc41d6
1433	1440	1777325884881876840	esp-idf/esp_hal_gpio/libesp_hal_gpio.a	32219ca31300aef2
645	785	1777325884094009866	esp-idf/esp_security/CMakeFiles/__idf_esp_security.dir/src/esp_crypto_periph_clk.c.obj	c0e7c6862b7d6e2c
1061	1068	1777325884509906149	esp-idf/esp_hal_timg/libesp_hal_timg.a	feda73ae2eb754ff
4	4676	1777326625579240552	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_app_format/cmake_install.cmake	df32a8687cdc41d6
4	4676	1777326625586618200	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_security/cmake_install.cmake	df32a8687cdc41d6
4	4676	1777326625586618200	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_ana_conv/cmake_install.cmake	df32a8687cdc41d6
4	4676	1777326625592685308	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/bootloader_support/cmake_install.cmake	df32a8687cdc41d6
144	559	1777325883592851654	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32c3/rtc_clk.c.obj	7d7729158c8b4548
863	912	1777325884311865703	esp-idf/esp_hal_dma/CMakeFiles/__idf_esp_hal_dma.dir/esp32c3/gdma_periph.c.obj	27741a5880ecbf57
4	4676	1777326625600240960	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_common/cmake_install.cmake	df32a8687cdc41d6
4	4676	1777326625562475019	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/soc/cmake_install.cmake	df32a8687cdc41d6
4	4676	1777326625575240474	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_mspi/cmake_install.cmake	df32a8687cdc41d6
4	4676	1777326625569240357	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/micro-ecc/cmake_install.cmake	df32a8687cdc41d6
970	1060	1777325884418867794	esp-idf/hal/CMakeFiles/__idf_hal.dir/hal_utils.c.obj	dd48ab3eb9d825c3
4	4676	1777326625595240863	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_system/cmake_install.cmake	df32a8687cdc41d6
902	982	1777325884350866465	esp-idf/esp_hal_gpio/CMakeFiles/__idf_esp_hal_gpio.dir/sdm_hal.c.obj	e58a713c5a04c16c
868	1413	1777325884316865801	esp-idf/micro-ecc/CMakeFiles/__idf_micro-ecc.dir/uECC_verify_antifault.c.obj	558876eddcceb857
4	4676	1777326625604777383	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/bootloader/cmake_install.cmake	df32a8687cdc41d6
690	753	1777325884138862323	esp-idf/efuse/libefuse.a	fbc32ba9e4f5cac2
656	816	1777325884104882922	esp-idf/esp_hal_ana_conv/CMakeFiles/__idf_esp_hal_ana_conv.dir/adc_oneshot_hal.c.obj	21bd25300df3ecc9
4	4676	1777326625604777383	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/log/cmake_install.cmake	df32a8687cdc41d6
891	947	1777325884339866250	esp-idf/esp_hal_gpio/CMakeFiles/__idf_esp_hal_gpio.dir/esp32c3/dedic_gpio_periph.c.obj	bb1d735cb5adfb4d
4	4676	1777326625578240532	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_bootloader_format/cmake_install.cmake	df32a8687cdc41d6
710	871	1777325884158862713	esp-idf/esp_hal_uart/CMakeFiles/__idf_esp_hal_uart.dir/uart_hal_iram.c.obj	5a43d75034bba5ac
966	984	1777325884431868048	ld/bootloader.ld	506affe9fc9efdea
4	4676	1777326625609991674	build.ninja	df32a8687cdc41d6
4	4676	1777326625586618200	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_rtc_timer/cmake_install.cmake	df32a8687cdc41d6
4	4676	1777326625577240513	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/spi_flash/cmake_install.cmake	df32a8687cdc41d6
4	4676	1777326625566240299	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_usb/cmake_install.cmake	df32a8687cdc41d6
451	468	1777325883899857653	esp-idf/esp_common/libesp_common.a	978bc491e11dd76b
4	4676	1777326625558258829	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/cmake_install.cmake	df32a8687cdc41d6
912	966	1777325884360866661	esp-idf/esp_hal_gpio/CMakeFiles/__idf_esp_hal_gpio.dir/esp32c3/sdm_periph.c.obj	7a4f904ff052501e
158	620	1777325883607608906	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32c3/rtc_time.c.obj	82a0040cd9bd09e9
705	902	1777325884154862636	esp-idf/esp_hal_uart/CMakeFiles/__idf_esp_hal_uart.dir/uart_hal.c.obj	406a17316d879315
232	496	1777325883680853374	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/esp32c3/esp_efuse_fields.c.obj	e4970d906610acff
714	762	1777325884163044907	esp-idf/esp_hal_uart/CMakeFiles/__idf_esp_hal_uart.dir/esp32c3/uart_periph.c.obj	debd5cf4ccedbe19
1464	1469	1777325884912877446	esp-idf/main/libmain.a	fc8581057b574955
1421	1427	1777325884870385268	esp-idf/esp_hal_pmu/libesp_hal_pmu.a	50e24c91365ac0af
649	714	1777325884097861521	esp-idf/esp_hal_ana_conv/CMakeFiles/__idf_esp_hal_ana_conv.dir/esp32c3/adc_periph.c.obj	3c22245b40e70611
638	705	1777325884086861307	esp-idf/esp_security/CMakeFiles/__idf_esp_security.dir/src/esp_crypto_lock.c.obj	b996d3a5d5fa8c72
685	740	1777325884133862225	esp-idf/esp_hal_ana_conv/CMakeFiles/__idf_esp_hal_ana_conv.dir/esp32c3/temperature_sensor_periph.c.obj	cd7db2718680ca31
591	668	1777325884039860388	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_console_loader.c.obj	5866f55acb9a9971
919	987	1777325884367866797	esp-idf/soc/CMakeFiles/__idf_soc.dir/lldesc.c.obj	e2ae74f904ffc7be
555	781	1777325884003859685	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_init.c.obj	ee3579a197c1d524
498	624	1777325883946858571	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/flash_partitions.c.obj	629faff8ea640d66
21	132	1777325883469849251	esp-idf/log/CMakeFiles/__idf_log.dir/src/log_timestamp_common.c.obj	37f1b6d8e7752c42
1454	1464	1777325884902877251	esp-idf/hal/libhal.a	894597bb146f1cbc
4	4676	1777326625600130807	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hw_support/port/esp32c3/cmake_install.cmake	df32a8687cdc41d6
468	663	1777325883916857985	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/bootloader_flash/src/flash_qio_mode.c.obj	5cec4f3c354be1f3
296	612	1777325883744854624	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/src/esp_efuse_utility.c.obj	16c0d48e9734b514
729	951	1777325884178863104	esp-idf/esp_hal_wdt/CMakeFiles/__idf_esp_hal_wdt.dir/wdt_hal_iram.c.obj	439ba107143c276f
1440	1448	1777325884889173936	esp-idf/soc/libsoc.a	2f134d59809f578b
160	296	1777325883608851967	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32c3/chip_info.c.obj	abd0e21782412e8d
431	655	1777325883879857262	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_random_esp32c3.c.obj	398a3ea0bcfcbec
489	868	1777325883937858395	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_utility.c.obj	72bc2b989221d4fb
155	383	1777325883604851889	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32c3/rtc_sleep.c.obj	3d8d2c30a17e4c73
4	4676	1777326625602847966	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_rom/cmake_install.cmake	df32a8687cdc41d6
966	984	1777325884431868048	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/ld/bootloader.ld	506affe9fc9efdea
620	667	1777325884068860955	esp-idf/esp_hw_support/libesp_hw_support.a	cac3e5eab23fc135
117	305	1777325883565851127	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/esp_memory_utils.c.obj	4f50bd66406a3ca1
321	356	1777325883769855113	esp-idf/log/liblog.a	17ce00c2f04e0531
740	856	1777325884189125073	esp-idf/esp_hal_wdt/CMakeFiles/__idf_esp_hal_wdt.dir/xt_wdt_hal.c.obj	3d70e9d5ab8dde63
963	1010	1777325884411867657	esp-idf/bootloader_support/libbootloader_support.a	18bc91cd63bca446
171	344	1777325883619852182	esp-idf/esp_system/CMakeFiles/__idf_esp_system.dir/esp_err.c.obj	e6b293edf120c493
927	994	1777325884376244511	esp-idf/soc/CMakeFiles/__idf_soc.dir/dport_access_common.c.obj	153cf8ddbba3dff2
4	4676	1777326625575240474	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_blockdev/cmake_install.cmake	df32a8687cdc41d6
240	389	1777325883688853530	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/esp32c3/esp_efuse_rtc_calib.c.obj	dbcc36ff73a32a24
1037	1049	1777325884485869103	esp-idf/esp_hal_uart/libesp_hal_uart.a	eaf3ff3383244ed
269	648	1777325883718038997	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/src/esp_efuse_api.c.obj	1c5df969434f819c
430	451	1777325883878857242	esp-idf/esp_rom/libesp_rom.a	c776a0379f7db64d
133	319	1777325883581851439	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32c3/cpu_region_protect.c.obj	c66fec61d481a905
283	421	1777325883731854370	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/src/esp_efuse_fields.c.obj	64d8f3dfd46243e9
871	941	1777325884319865859	esp-idf/esp_hal_pmu/CMakeFiles/__idf_esp_hal_pmu.dir/esp32c3/rtc_cntl_hal.c.obj	5aa02f81e5e43a9a
1507	1583	1777325885030879752	.bin_timestamp	f60f65ed624ccb9c
243	652	1777325883692853608	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/esp32c3/esp_efuse_utility.c.obj	f8ca9d2fb5cc5ca5
941	972	1777325884389867227	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32c3/interrupts.c.obj	1a7e69d95ca2923
1427	1433	1777325884876386702	esp-idf/esp_hal_usb/libesp_hal_usb.a	4786dd138c39283f
28	151	1777325883476849388	esp-idf/log/CMakeFiles/__idf_log.dir/src/log_print.c.obj	4f81c3598e8cf471
5	2446	1777326625609991674	build.ninja	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/hal/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/riscv/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_libc/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/soc/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_gpio/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_usb/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_pmu/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/micro-ecc/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_dma/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_gpspi/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_clock/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_mspi/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_blockdev/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/spi_flash/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_bootloader_format/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_app_format/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/partition_table/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esptool_py/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_timg/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_wdt/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_uart/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_ana_conv/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_rtc_timer/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_security/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_security/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/bootloader_support/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/efuse/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_system/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hw_support/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hw_support/port/esp32c3/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hw_support/lowpower/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_common/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_rom/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/log/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/bootloader/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_stdio/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/freertos/cmake_install.cmake	df32a8687cdc41d6
5	2446	1777326625609991674	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/main/cmake_install.cmake	df32a8687cdc41d6
9	38	1777326625636286133	CMakeFiles/bootloader_check_size	82a9061066ede90c
9	38	1777326625636286133	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
10	39	1777326640628532940	CMakeFiles/bootloader_check_size	82a9061066ede90c
10	39	1777326640628532940	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
7	37	1777326664892004355	CMakeFiles/bootloader_check_size	82a9061066ede90c
7	37	1777326664892004355	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
9	36	1777326668034065402	CMakeFiles/bootloader_check_size	82a9061066ede90c
9	36	1777326668034065402	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	36	1777326838411375626	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	36	1777326838411375626	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777326841393433565	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777326841393433565	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
11	38	1777327072564924930	CMakeFiles/bootloader_check_size	82a9061066ede90c
11	38	1777327072564924930	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	37	1777327082100110179	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	37	1777327082100110179	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
7	35	1777327085237171128	CMakeFiles/bootloader_check_size	82a9061066ede90c
7	35	1777327085237171128	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	35	1777327672659584055	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	35	1777327672659584055	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	35	1777327675714643413	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	35	1777327675714643413	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777328193567704656	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777328193567704656	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777328194153716042	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777328194153716042	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
7	34	1777328325859274934	CMakeFiles/bootloader_check_size	82a9061066ede90c
7	34	1777328325859274934	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777328328888333785	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777328328888333785	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777328967569083293	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777328967569083293	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777328970462141261	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777328970462141261	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	35	1777330248446176135	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	35	1777330248446176135	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
7	34	1777330251336235578	CMakeFiles/bootloader_check_size	82a9061066ede90c
7	34	1777330251336235578	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777330390098089697	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777330390098089697	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	35	1777330392949148338	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	35	1777330392949148338	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	35	1777330457250470936	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	35	1777330457250470936	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777330460102529599	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777330460102529599	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	36	1777330577860822180	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	36	1777330577860822180	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777330580725877562	CMakeFiles/bootloader_check_size	82a9061066ede90c
8	34	1777330580725877562	/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size	82a9061066ede90c
